/* 
	TABLE OF CONTENTS
	
	#container
		#branding
			#branding-flash
		#middle
			#nav-main
		#content-main
		#footer

	COLOUR GLOSSARY
	
	#2c180c - Darkest brown (select menu item)
	#6c4c31 - medium brown (unselected menu item)
	#7e5c3f - medium brown (background)
	#a08762 - lightest brown (visited link)
	
	
/*


/* ...
--------------------------------------------------------------------------------------- */

body {
	background-color: #7e5c3f;
}

	#container {
		position: relative;
		width: 760px;
		height: 570px;
		margin: 20px auto 0 auto;
		background-color: #fff;
	}
	
		#branding {
			position: absolute;
			top: 0;
			left: 0;
			width: 85px;
			height: 570px;
		}
		
			#branding-flash {
				position: absolute;
				top: 0;
				left: 255px;
				width: 505px;
				height: 37px;
			}
	
		#middle {
			position: absolute;
			top: 0;
			left: 85px;
			width: 170px;
			height: 570px;
			background: white url(../images/bg/centre_image_home.jpg) top left no-repeat;
		}
			/*
			body#about #middle {background: #fff url(../images/bg/centre_image_leaves.jpg) top left no-repeat;}
			body#services #middle {background: #fff url(../images/bg/centre_image_fruit.jpg) top left no-repeat;}
			body#edu_train #middle {background: #fff url(../images/bg/centre_image_stones.jpg) top left no-repeat;}
			*/
			/*
			body#home #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#about #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#services #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#edu_train #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#clients #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#blog #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#news #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#links #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#contact #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			body#privacy #middle {background: #fff url(../images/bg/centre_image_home.jpg) no-repeat;}
			*/

			#nav-main {
				background: transparent url(../images/bg/nav-main.png) repeat-y;
				margin-top: 37px;
				padding-left: 30px;
				padding-top: 20px;
				padding-bottom: 20px;
			}

				#nav-main li {
					font-size: 88%;
					font-weight: bold;
					line-height: 1.3em;
					margin: 0 0 .825em 0;
					padding-left: 0;
					list-style-type: none;
					z-index: 1000;
				}

					#nav-main li a {
						position: relative;
					}

					#nav-main li a:link, #nav-main li a:visited {
						text-decoration: none;
						color: #6c4c31;
					}

					#nav-main li a:hover, #nav-main li a:active,
					#nav-main li.current a:link, #nav-main li.current a:visited {
						text-decoration: none;
						color: #2c180c;
					}

		#content-main {
			position: absolute;
			overflow: auto;
			top: 37px;
			left: 255px;
			width: 435px;
			height: 480px;
			padding: 3px 30px 30px 30px;
			margin-right: 10px;
			margin-top: 10px;
			margin-bottom: 10px;
			background-color: #fff;
		}

			#content-main h1 {
				margin-top: .3em;
			}
			
			#content-footer {
				position: absolute;
				bottom: 10px;
				left: 285px;
				height: 20px;
				width: 424px;
				background: transparent url(../images/bg/content-footer.png) no-repeat;
				
			}
		
		#footer {
			position: absolute;
			width: 760px;
			bottom: -35px;
			left: 0;
		}

			#footer p {
				margin-top: 1em;
				font-size: 86%;
			}

			#footer, #footer a:link, #footer a:visited {
				color: #fff;
				text-decoration: none;
			}
	
			#footer a:hover {
				text-decoration: underline;
			}
	
				#copyright {
					float: left;
				}
	
				#author {
					float: right;
				}